
/* Window title for Updates tab */
"softwareUpdateWindowTitle" = "Actualizaciones";

/* Window title for Shortcuts tab */
"shortcutsWindowTitle" = "Accesos directos";

/* Window title for Scripts tab */
"scriptsWindowTitle" = "Scripts";
